@import url("../../../../../components/com_community/templates/default/css/style.css"); */
/* Add overrides bellow */
#community-wrap .joms-stream-box article>a {color:#9a1633;}
#community-wrap .joms-postbox-tab li:hover,
#community-wrap .joms-postbox-tab li:focus,
#community-wrap .joms-postbox-tab li.active {color:#444444;text-shadow:0 1px 0 #ffffff;}
#community-wrap .navbar .btn-navbar {margin-top:5px;}
#community-wrap .collapse {display:block;}

#community-wrap .js-focus-actions .navbar ul.nav.pull-right>li>a {background:#555555;text-shadow:0 0px 0 #ffffff;color:#fff;}
#community-wrap .dropdown-menu .divider {border-bottom:1px solid #D5D5D5;}
#community-wrap .dropdown-menu>li>a:hover,
#community-wrap .dropdown-menu>li>a:focus,
#community-wrap .dropdown-submenu:hover>a,
#community-wrap .dropdown-submenu:focus>a {background:#600e20;}
#community-wrap .cSubmenu li a,#community-wrap .cSubmenu li a:hover {color:#600e20;}
.cHello-Header {border-bottom:0px solid #fff !important;}
.joms-icon-exit:after {Content:"Abmelden";font-style:normal;font-size:12px;}
.logged-in-avatar {width:16px;height:16px;}

#community-wrap .btn-primary {
  background-image:-moz-linear-gradient(top, #CC0036, #6B0948);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#CC0036), to(#6B0948));
  background-image:-webkit-linear-gradient(top, #CC0036, #6B0948);
  background-image:-o-linear-gradient(top, #CC0036, #6B0948);
  background-image:linear-gradient(to bottom, #CC0036, #6B0948);
  background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0036', endColorstr='#6B0948', GradientType=0);
  border-color:#6B0948 #6B0948 #6B0948;
  border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  background-color:#6B0948;
}

#community-wrap .btn-primary:hover,
#community-wrap .btn-primary:focus,
#community-wrap .btn-primary:active,
#community-wrap .btn-primary.active,
#community-wrap .btn-primary.disabled,
#community-wrap .btn-primary[disabled]{
 background-image:-moz-linear-gradient(top, #CC0036, #6B0948);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#CC0036), to(#6B0948));
  background-image:-webkit-linear-gradient(top, #CC0036, #6B0948);
  background-image:-o-linear-gradient(top, #CC0036, #6B0948);
  background-image:linear-gradient(to bottom, #CC0036, #6B0948);
  background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0036', endColorstr='#6B0948', GradientType=0);
  border-color:#6B0948 #6B0948 #6B0948;
  border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  background-color:#6B0948;
}

#community-wrap .navbar-inner {background-image:linear-gradient(to bottom, #F0F0F0, #DDDDDD);}
#community-wrap .joms-stream-box article>a {color: #7d1229;}

@media (min-width: 1200px){
  .container {
  max-width: 1170px !important;
  width:100% !important;
  }
}
.community_new .nav {margin-bottom:0px !important;}
.community_new .navbar {margin-bottom:0px !important;}
.community_new .user-login {top:-25px !important;}
.community_new .navbar .nav>li>a {
padding-top: 15px;
padding-bottom: 15px;
}
.community_new .navbar .nav>li>a {text-shadow: 0 0 0 #fff;color:#fff;}
.community_new .navbar .nav>.active>a,
.community_new .navbar .nav>.active>a:hover,
.community_new .navbar .nav>.active>a:focus {
  color: #fff; 
  background-color: #b4a87c;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);  
}
.community_new .dropdown-menu>.active>a,
.community_new .dropdown-menu>.active>a:hover,
.community_new .dropdown-menu>.active>a:focus,
.community_new .dropdown-menu>li>a:hover,
.community_new .dropdown-menu>li>a:focus {
background-image: linear-gradient(to bottom,#f5f5f5,#f5f5f5) !important;color:#333;}
.navbar {z-index:90 !important;}


/* Custom */
@media (min-width: 768px){
	#community-wrap .js-toolbar .navbar-inner {background:#7d1229;}
	#community-wrap .navbar .nav>li>a {color:#fff;text-shadow:0 0px 0 #555;}
	#community-wrap .navbar .nav>li>a:focus, #community-wrap .navbar .nav>li>a:hover {color:#b4a87c;}
	#community-wrap .navbar .nav>.active>a,
	#community-wrap .navbar .nav>.active>a:hover,
	#community-wrap .navbar .nav>.active>a:focus {height:34px;background-color:#b4a87c;color:#fff;}
	
}
